<!DOCTYPE html>
<html>
<head>
    <title>Berries</title>
    <meta charset="utf-8" />
    <link href="css/boxes.css" type="text/css" rel="stylesheet" />
</head>
<body>

<h1>Berries</h1>
<figure>
    <img src="img/berries.png" alt="Berries"/>
    <figcaption>Image: Scott Bauer, USDA ARS, public domain</figcaption>
</figure>


<div class="blue">
    <p class="eng">Blueberry</p>
    <p class="lat">Vaccinium corymbosum</p>

</div>
<div class="cloud">
    <p class="eng">Cloudberry</p>
    <p class="lat">Rubus chamaemorus</p>
</div>

<div class="lingon">
    <p class="eng">Lingonberry</p>
    <p class="lat">Vaccinium vitis-idaea</p>
</div>


</body>
</html>